Bug 27264 - Reword sentence of OPACHoldsHistory
Summary: Reword sentence of OPACHoldsHistory
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Testopia
URL:
Keywords:
Depends on: 20936
Blocks:
  Show dependency treegraph
 
Reported: 2020-12-17 17:15 UTC by Caroline Cyr La Rose
Modified: 2021-02-22 17:35 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.03


Attachments
Bug 27264: Reword sentence of OPACHoldsHistory (1.02 KB, patch)
2020-12-17 17:29 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 27264: Reword sentence of OPACHoldsHistory (1.07 KB, patch)
2020-12-17 18:38 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 27264: Reword sentence of OPACHoldsHistory (1.12 KB, patch)
2021-01-08 10:37 UTC, Julian Maurice
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2020-12-17 17:15:16 UTC
The sentence for the OPACHoldsHistory system preference seems clunky.

Allow/Don't allow patrons to see what books they have place holds in the past.

First, libraries don't have only books. This should be "items" or "titles". Second "they have place holds in the past" doesn't seem grammatically correct.

I suggest

Allow/Don't allow patrons to see the list of their past holds.

But I'm willing to take other suggestions as I'm not a native English speaker.
Comment 1 Caroline Cyr La Rose 2020-12-17 17:29:47 UTC
Created attachment 114485 [details] [review]
Bug 27264: Reword sentence of OPACHoldsHistory

This patch rewrites the sentence for the OPACHoldsHistory system 
preference.
 
To test:
1) Go to Administration > Global system preferences > OPAC > 
Privacy > OPACHoldsHistory
2) Read the sentence and make sure it makes sense, conveys the 
right information, has no typos and is grammatically correct.
Comment 2 Owen Leonard 2020-12-17 18:38:02 UTC
Created attachment 114488 [details] [review]
Bug 27264: Reword sentence of OPACHoldsHistory

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Julian Maurice 2021-01-08 10:37:59 UTC
Created attachment 114950 [details] [review]
Bug 27264: Reword sentence of OPACHoldsHistory

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Julian Maurice <julian.maurice@biblibre.com>
Comment 4 Jonathan Druart 2021-01-12 10:43:16 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 5 Fridolin Somers 2021-01-25 13:57:00 UTC
Pushed to 20.11.x for 20.11.03
Comment 6 Andrew Fuerste-Henry 2021-02-01 20:19:14 UTC
Missing dependency, not backported to 20.50